project(piqt)
cmake_minimum_required(VERSION 2.6)
file(GLOB HDRS "./*.h")
if (DEFINED LIB)
	set(LIB 1)
	if (${WIN32})
		find_package(MinGW REQUIRED)
		install(FILES ${HDRS} DESTINATION ${MINGW_INCLUDE})
	else ()
		set(CMAKE_INSTALL_PREFIX /usr)
		install(FILES ${HDRS} DESTINATION ${CMAKE_INSTALL_PREFIX}/include)
	endif ()
endif ()
